/* Color scheme Orange
----------------------------------------------- */
body .post-entry .read-more-button,
body input[type="submit"],
body input[type="reset"],
body #searchform .searchform-wrapper .send {
  background-color: #ffa730;
}
body .sidebar-widget a {
  color: #ffa730;
}
body .menu-box-wrapper,
body .menu-box ul ul {
  border-color: #ff9201;
}
body #header .menu-box .current-menu-item > a,
body #header .menu-box .current-menu-ancestor > a,
body #header .menu-box .current_page_item > a,
body #header .menu-box .current-page-ancestor > a,
.home #container #header .menu-box .link-home,
body .post-entry .read-more-button:hover,
body input[type="submit"]:hover,
body input[type="reset"]:hover,
body #searchform .send:hover {
  background-color: #ff9201;
}
body a,
body .site-title a,
body .post-entry .post-entry-headline a {
  color: #ff9201;
}
body #footer a,
body .footer-signature .footer-signature-content a {
  color: #ffc475;
}
body #main-content .sticky {
  background-color: #ffe9cc;
}
/*
     FILE ARCHIVED ON 16:46:52 Jul 28, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:05:00 May 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.085
  exclusion.robots: 0.128
  exclusion.robots.policy: 0.11
  esindex: 0.014
  cdx.remote: 10.386
  LoadShardBlock: 545.214 (3)
  PetaboxLoader3.datanode: 332.643 (4)
  PetaboxLoader3.resolve: 261.42 (2)
  load_resource: 74.051
*/